[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: old kernel kernel-2.6.12-1.1398 install ?



On Thu, 2005-09-29 at 17:40 +0100, James Wilkinson wrote:
> Chris Jones wrote:
> > I would like to install an older FC4 kernel, kernel-2.6.12-1.1398 as I suspect 
> > it might be the last version I had suspend-to-ram working with. I cannot 
> > though find it in the usual yum repos - Is there anywhere I can download the 
> > rpms (kernel and devel) from ?
> 
> You don't have it in /var/cache/yum/updates-released/packages by any
> chance?
> 
> Otherwise, does http://people.redhat.com/wtogami/temp/1398/ do what you
> need?
> 
> Hope this helps,
> 
> James.
> 

You also can do a yum install specifying the specific kernel version, or
download it from
http://download.fedora.redhat.com/pub/fedora/linux/core/updates/4/ and
use rpm to install
> -- 
> E-mail address: james | In poker you have to show your hand eventually if
> @westexe.demon.co.uk  | called. So far SCO have with great reluctance shown
>                       | only one card, which turned out to be "Mr Bun, The
>                       | Baker".  -- Electric Dragon on groklaw.net
> 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]